<?xml version="1.0" encoding="UTF-8"?>
<Reader version="1.0.0.1 " lastdate="2013//10//26" language="zh_cn" publisher="Foxit">
<Dialogs>
<Dialog id="7000" text="帐户验证" left="0" top="0" width="374" height="225">
<dlgitem id="7002" text="" left="86" top="57" width="231" height="20"/>
<dlgitem id="7001" text="" left="86" top="86" width="231" height="20"/>
<dlgitem id="1" text="确认" left="86" top="140" width="74" height="20"/>
<dlgitem id="2" text="取消" left="221" top="140" width="72" height="20"/>
<dlgitem id="7005" text="" left="23" top="60" width="61" height="13"/>
<dlgitem id="7006" text="" left="23" top="89" width="60" height="13"/>
<dlgitem id="7003" text="记住我的帐户" left="28" top="117" width="189" height="15"/>
<dlgitem id="7009" text="" left="23" top="18" width="329" height="23"/>
</Dialog>
<Dialog id="7003" text="Dialog" left="0" top="0" width="380" height="216">
<dlgitem id="1" text="OK" left="260" top="14" width="100" height="28"/>
<dlgitem id="2" text="Cancel" left="260" top="48" width="100" height="28"/>
</Dialog>
<Dialog id="7008" text="密码" left="0" top="0" width="354" height="143">
<dlgitem id="7004" text="" left="89" top="41" width="210" height="20"/>
<dlgitem id="1" text="确认" left="74" top="80" width="72" height="21"/>
<dlgitem id="2" text="取消" left="212" top="80" width="70" height="21"/>
<dlgitem id="7007" text="" left="4" top="42" width="86" height="26"/>
<dlgitem id="7008" text="是" left="14" top="11" width="263" height="16"/>
</Dialog>
<Dialog id="30721" text="新建" left="0" top="0" width="281" height="133">
<dlgitem id="65535" text="新建(&amp;N)" left="9" top="8" width="185" height="12"/>
<dlgitem id="100" text="" left="9" top="23" width="188" height="64"/>
<dlgitem id="1" text="确定" left="206" top="9" width="60" height="21"/>
<dlgitem id="2" text="取消" left="206" top="35" width="60" height="21"/>
<dlgitem id="57670" text="帮助(&amp;H)" left="206" top="65" width="60" height="21"/>
</Dialog>
</Dialogs>
<Strings>
<string id="8001" text="注销"/>
<string id="8002" text="注销当前文件的授权"/>
<string id="8003" text="下载中..."/>
<string id="8004" text="用户名或密码输入错误，请重新输入!"/>
<string id="8005" text="用户名或密码输入错误超过三次!"/>
<string id="8006" text="密码输入错误，请重新输入!"/>
<string id="8007" text="密码输入错误超过三次!"/>
<string id="8008" text="正在与服务器通信……"/>
<string id="8009" text="正在连接服务器..."/>
<string id="8010" text="正在请求文件交叉索引信息..."/>
<string id="8011" text="正在生成本地会话ID..."/>
<string id="8012" text="正在请求步骤码..."/>
<string id="8013" text="正在验证客户端..."/>
<string id="8014" text="正在请求索引信息..."/>
<string id="8015" text="正在请求密钥..."/>
<string id="8016" text="正在进行帐户验证..."/>
<string id="8017" text="正在验证密码..."/>
<string id="8018" text="与服务器会话失败!"/>
<string id="8019" text="信封申请失败!"/>
<string id="8020" text="密钥或Auth文件错误!"/>
<string id="8021" text="您的打印次数已使用完!"/>
<string id="8022" text="用户名或者密码不能为空!"/>
<string id="8023" text="信封已过期!"/>
<string id="8024" text="被限制的IP!"/>
<string id="8025" text="文件注销成功"/>
<string id="8026" text="文件注销失败"/>
<string id="8027" text="文件已经被注销"/>
<string id="8028" text="参数错误"/>
<string id="8029" text="其他错误"/>
<string id="8030" text="信封验证失败!"/>
<string id="8031" text="信封加载失败!"/>
<string id="8032" text="福昕阅读器"/>
<string id="8033" text="内容保护"/>
<string id="8034" text="没有可注销的文件！"/>
<string id="8035" text="非加密文件不能被注销！"/>
<string id="8036" text="授权文件不存在！"/>
<string id="8037" text="不支持该文件注销！"/>
<string id="8038" text="提取硬件信息失败!请关闭阅读器，重新打开该文件!"/>
<string id="8039" text="不支持的流程码!"/>
<string id="8040" text="该操作将删除原来所生成的机器文件以及信封文件，删除后所有的信封都需要重新申请！"/>
<string id="8041" text="输入为空，请重新输入！"/>
<string id="61440" text="打开"/>
<string id="61441" text="保存为"/>
<string id="61442" text="所有文件 (*.*)"/>
<string id="61443" text="无标题"/>
<string id="61446" text="一未命名文件"/>
<string id="61457" text="隐藏(&amp;H)"/>
<string id="61472" text="得不到出错信息。"/>
<string id="61473" text="试图执行系统不支持的操作。"/>
<string id="61474" text="必需的资源无法得到。"/>
<string id="61475" text="内存不足。"/>
<string id="61476" text="出现了未知的错误"/>
<string id="61696" text="无效的文件名。"/>
<string id="61697" text="打开文档失败。"/>
<string id="61698" text="保存文档失败。"/>
<string id="61699" text="将改动保存到 %1？"/>
<string id="61700" text="建立空文档失败。"/>
<string id="61701" text="该文件太大，无法打开。"/>
<string id="61702" text="无法启动打印作业。"/>
<string id="61703" text="启动帮助失败。"/>
<string id="61704" text="内部应用程序出错。"/>
<string id="61705" text="命令失败。"/>
<string id="61706" text="没有足够的内存执行操作。"/>
<string id="61707" text="系统注册项已被移除并且相应的 INI 文件（假如存在）也被删除。"/>
<string id="61708" text="不是所有的系统注册项（或 INI 文件）都被移除。"/>
<string id="61709" text="在系统中没有找到此程序需要的文件%s。"/>
<string id="61710" text="此程序连接到文件 %s 中丢失的输出 %s 。此机器可能有一个 %s 不兼容的版本。"/>
<string id="61712" text="请键入一个整数。"/>
<string id="61713" text="请键入一个数。"/>
<string id="61714" text="“请填入一个在%1和%2之间的整数。”"/>
<string id="61715" text="“请填入一个在%1和%2之间的数字。”"/>
<string id="61716" text="“请填入不多于%1个的字符。”"/>
<string id="61717" text="请选择一个按钮。"/>
<string id="61718" text="“请填入一个在0和255之间的整数。”"/>
<string id="61719" text="“请填入一个正整数。”"/>
<string id="61720" text="“请填入一个日期和/或时间值。”"/>
<string id="61721" text="“请填入一个货币值。”"/>
<string id="61728" text="非预期的文件格式。"/>
<string id="61729" text="无法找到该文件。\n请验证给出的路径和文件名是否正确。"/>
<string id="61730" text="目的磁盘驱动器已满。"/>
<string id="61731" text="无法对 %1 进行读操作，它已经被其他人打开。"/>
<string id="61732" text="无法对 %1 进行写操作，因为它是只读文件或已经被其他人打开。"/>
<string id="61733" text="在对 %1 进行读操作时发生了一个非预期的错误。"/>
<string id="61734" text="在对 %1 进行写操作时发生了一个非预期的错误。"/>
<string id="61836" text="无法读只写特性。"/>
<string id="61837" text="无法写只读特性。"/>
<string id="61840" text="无法装入邮件系统支援。"/>
<string id="61841" text="邮件系统 DLL 无效。"/>
<string id="61842" text="传递邮件未能传递信息。"/>
<string id="61856" text="无错误发生。"/>
<string id="61857" text="在对 %1 进行访问时发生了一个不明错误。"/>
<string id="61858" text="没有找到 %1。"/>
<string id="61859" text="%1 中包含无效的路径。"/>
<string id="61860" text="无法打开 %1 因为太多文件已被打开。"/>
<string id="61861" text="对 %1 的存取被拒绝。"/>
<string id="61862" text="一个无效的文件柄与 %1 相关联。"/>
<string id="61863" text="无法删除 %1 因为它是当前目录。"/>
<string id="61864" text="该目录已满，无法创建 %1。"/>
<string id="61865" text="对 %1 进行查找失败。"/>
<string id="61866" text="在存取 %1 时一个硬件输入/输出错误被报告。"/>
<string id="61867" text="在存取 %1 时发生共享违例。"/>
<string id="61868" text="在存取 %1 时发生锁违例。"/>
<string id="61869" text="在存取 %1 时磁盘已满。"/>
<string id="61870" text="试图越过其尾端对 %1 进行读写。"/>
<string id="61872" text="无错误发生。"/>
<string id="61873" text="在对 %1 进行访问时发生了一个不明错误。"/>
<string id="61874" text="试图在对 %1 进行读操作的同时对其进行写操作。"/>
<string id="61875" text="试图越过其尾端对 %1 进行读写。"/>
<string id="61876" text="试图在对 %1 进行写操作的同时对其进行读操作。"/>
<string id="61877" text="%1 格式错。"/>
<string id="61878" text="%1 含有非预期的对象。"/>
<string id="61879" text="%1 包含错误的模式。"/>
<string id="61888" text="象素"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="福昕DRM插件采用全球领先的PKI安全机制，通过把授权用户的授权文件与其硬件信息绑定，使授权用户只能在授权的机器上阅读相关电子文档，具备高安全性、高可控性和高扩展性等诸多优势。" />
<VerLeg name="LegalCopyright" value="(C)2013 福昕软件，版权所有。" />
</Version>
</Reader>
